{
  "arch": "x86_64",
  "build": "py27_0",
  "build_number": 0,
  "depends": [
    "ambertools",
    "mdtraj",
    "numpy >=1.14",
    "numpydoc",
    "openmm >=7.0.1",
    "pandas",
    "pytables",
    "python 2.7*",
    "scipy",
    "setuptools",
    "six"
  ],
  "license": "MIT License",
  "name": "openmoltools",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "0.8.5"
}